<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class EmailVerifiedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('email_verified_at')
            ->label('تایید ایمیل')
            ->jalali();
    }
}
